/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*#credit { display:none; }*/



#header {background-position: center; }

.attachment-shop_single { max-width:300px; max-height: 300px !important }

body.page #header,
body.woocommerce #header { padding: 1.874em 0 0; }
body.page #header #logo img,
body.woocommerce #header #logo img { width: 50%; height: auto; }
body.page #header #header-inside,
body.woocommerce #header #header-inside { margin: 0 0 0.631em; }

.single-product .images {
  text-align: center;
}

.single-product .images img {
  max-width: 100%;
  width: auto;
}

body.home ul.products li.product img.attachment-shop_single {
  /*height: 200px;*/
  width: auto;
}

.home-widgets .home-section {
/*  background: #1E4533;*/
}

.home-widgets .page-content.home-section section.entry p {
  /*color: #fff;*/
}

.home-widgets .page-content.home-section header h1 {
  /*color: #fff;*/
}

.blog-posts.home-section .view-all {
  display: none;
}

body ul.products li.product .add_to_cart_button {
  display: none;
}

body.home ul.products li.product section.entry {
  display: none;
}

#footer a.login {
  text-align: right;
  float: right;
  margin-top: 1em;
  font-size: 11px;
  margin-right: 1em;
}

/*#logo {display:none}*/

#credit #connect .social a.facebook:before,
#credit #connect .social a.subscribe:before {
  margin-top: 0;
}


/* File browser customization */
section #JS_MAIN_DIV, section #JS_FILES_DIV, section #JS_ACTIONS_DIV, section #JS_BOTTOM_DIV {
  width: auto;
}

section #JS_BOTTOM_DIV img[title*=Enrico] {
  display: none;
}

section #JS_TOP_DIV {
  display: none;
}

section #JS_MAIN_DIV form {
  margin: 0;
}

section #JS_MAIN_DIV img {
  vertical-align: middle;
  margin-bottom: .25em;
}



/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

.widget_product_categories {
  border: none;
  line-height: 2;
}

.product-categories .children .current-cat-parent > a {
  font-weight: bold;
}

.product-categories .children .current-cat > a {
  color: #db2723;
  color: black;
  font-weight: bold;
}

.product-categories .current-cat > a:before {
  content: "\00BB ";
  margin-right: 5px;
}

.product-categories .count {
  font-size: .8em;
}

.product-categories a {
  
}

.product-categories > li.parent {
  font-weight: bold;
  padding-bottom: 10px;
}

.product-categories > li.parent > a {
  text-transform: uppercase;
}

.product-categories .children {
  padding-left: 5%;
  border-top: 1px solid #eaeaea;
}

.product-categories .children li {
  font-weight: normal;
}

.product-categories .children li a {
  color: #666;
}

.post-meta {
  display: none;
}

/* Green Style customization */
/*------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*------------------------------------------------------------------------------------------*/
::selection,
::-moz-selection {
  background: #1E4533;
}
/* Hyperlinks */
a {
  color: #1E4533;
}
a:hover {
  color: #35795B;
}
/*------------------------------------------------------------------------------------------*/
/* 2. STRUCTURE */
/*------------------------------------------------------------------------------------------*/
/* Header */
#header .nav-toggle:after {
  background: #1E4533;
}
/* Home Widgets */
.home-widgets .widget ul.home-list > li:hover a h3,
.home-widgets .widget ul.products > li:hover a h3,
.home-widgets .widget ul.home-list > li:hover a h1,
.home-widgets .widget ul.products > li:hover a h1 {
  color: #1E4533;
}
/*------------------------------------------------------------------------------------------*/
/* 3. WORDPRESS */
/*------------------------------------------------------------------------------------------*/
.post .read-more a:hover,
.type-page .read-more a:hover {
  background: #1E4533;
}
.post .read-more a:active,
.type-page .read-more a:active {
  background: #35795B;
}
/*------------------------------------------------------------------------------------------*/
/* 4. NAVIGATION */
/*------------------------------------------------------------------------------------------*/
#navigation ul.nav li a {
  -webkit-tap-highlight-color: #1E4533;
}
/*------------------------------------------------------------------------------------------*/
/* 5. WIDGETS */
/*------------------------------------------------------------------------------------------*/
/* Tabs */
.widget_woodojo_tabs ul.nav-tabs li a:hover,
.woocommerce_tabs ul.nav-tabs li a:hover,
.woocommerce-tabs ul.nav-tabs li a:hover,
.widget_woodojo_tabs ul.tabs li a:hover,
.woocommerce_tabs ul.tabs li a:hover,
.woocommerce-tabs ul.tabs li a:hover {
  color: #1E4533;
}
.widget_woodojo_twitterprofile .follow-link a:hover {
  background: #1E4533;
}
.widget_woodojo_twitterprofile .follow-link a:active {
  background: #35795B;
}
.widget_woo_team ul li a:hover .name {
  color: #1E4533;
}

.woocommerce-tabs .panel h2 {
  display: none;
}
/*------------------------------------------------------------------------------------------*/
/* 7. PAGE TEMPLATES */
/*------------------------------------------------------------------------------------------*/
/* Timeline Page Template */
#timeline .archives_list .comments a:after {
  border: 0.3em solid #1E4533;
}
/*------------------------------------------------------------------------------------------*/
/* 9. MISC */
/*------------------------------------------------------------------------------------------*/
/* Subscribe & Connect (& Related posts) */
#connect .social a:before {
  background: #1E4533;
}
/* Buttons (Includes WF chortcode buttons) */
a.button,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button,
.added_to_cart {
  background: #1E4533;
}
a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover,
.added_to_cart:hover {
  color: #fff;
  background: #5ca1a3;
}
a.button:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active,
#wrapper .woo-sc-button:active,
.added_to_cart:active {
  border-color: #285f60;
}

/*------------------------------------------------------------------------------------------*/
/* 10. RESPONSIVE */
/*------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  #navigation ul.nav li.current-menu-parent > a,
  #navigation ul.nav li.current_page_parent > a,
  #navigation ul.nav li.current-menu-item > a,
  #navigation ul.nav li.current_page_item > a {
    color: #4D7864;
  }

  #navigation ul.nav > li.current-menu-parent > a,
  #navigation ul.nav > li.current_page_parent > a,
  #navigation ul.nav > li.current-menu-item > a,
  #navigation ul.nav > li.current_page_item > a {
    border-top: 2px solid #4D7864;
    text-shadow: 0 0 1em rgba(10,10,10,0.8);
  }
  #navigation #header-contact ul.nav li:before,
  #header .cart-contents:before {
    text-shadow: 0 0 1em rgba(10,10,10,0.8);
    color: #4D7864;
  }
  .home-widgets #homepage-columns .widget_woodojo_tweets .time-ago a {
    color: #1E4533;
  }
}
/*------------------------------------------------------------------------------------------*/
/* 11. WOOCOMMERCE */
/*------------------------------------------------------------------------------------------*/
.star-rating span:before {
  color: #1E4533;
}
.widget_layered_nav ul li.chosen a {
  background: #1E4533;
}
ul.products li.product del {
  color: #1E4533;
}
.single-product .price del {
  color: #1E4533;
}
.single-product .price ins {
  color: #4d4d4d;
}

.home-categories {
  background-color: #8C2C00;
  /*padding: 0px 0px 20px 0px !important;*/
}

.home-categories h1 {
  /*color: #cb4000 !important;*/
}

.home-category div:first-of-type {
  float: left;
}

div.home-category {
  display: inline-block;
  width: 50%;
  height: 65px;
}

.home-categories a.parent-link {
  display: block;
  font-weight: bold;
  color: #fff;
  margin-right: 10px;
  line-height: 30px;
}

.home-categories a.cat-link {
  color: #ff783a;
  padding-left: 10px;
  border-left: 1px solid #cb4000;
  margin-right: 10px;
}

.home-categories a.sub-cat-link {
  color: #cb4000;
  padding-left: 10px;
  border-left: 1px solid #cb4000;
  margin-right: 10px;
}

.home .black-header {
  background-color:#000 !important;
}

#header-bg {
  position:absolute; 
  top:0px; 
  bottom:0px; 
  width:100%;
  background-color: #000;
  background-size: cover;
}